## submux-dvd-dmo 0.5.2

=== debian/changelog ===
submux-dvd-dmo (0.5.2-dmo3) unstable; urgency=medium

  * Rebuild with PIE

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 06 Mar 2017 00:55:11 +0100

submux-dvd-dmo (0.5.2-dmo2) unstable; urgency=medium

  * Don't compress the package with bz2

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 26 Dec 2015 18:02:49 +0100

submux-dvd (0.5.2-dmo1) unstable; urgency=low

  * Build with hardened flags.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 23 Jun 2012 08:55:43 +0200

submux-dvd (0.5.2-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Tue, 02 Aug 2011 15:33:49 +0200

submux-dvd (0.5.1-0.1) unstable; urgency=low

  * Rebuild to add missing Checksums-Sha1 and Checksums-Sha256 fields in .dsc
    file.

 -- Christian Marillat <marillat@debian.org>  Mon, 08 Feb 2010 14:10:55 +0100

submux-dvd (0.5.1-0.0) unstable; urgency=low

  * New upstream release.
  * debian/copyright Update upstream home page.
  * Add a watch file.

 -- Christian Marillat <marillat@debian.org>  Sat, 13 May 2006 18:08:13 +0200

submux-dvd (0.5-0.0) unstable; urgency=low

  * New usptream release.

 -- Christian Marillat <marillat@debian.org>  Sun, 18 Jan 2004 17:02:52 +0100

submux-dvd (0.2-0.0) unstable; urgency=low

  * Initial Release.

 -- Christian Marillat <marillat@debian.org>  Fri,  8 Aug 2003 14:55:00 +0200
