=== debian/control ===
Source: submux-dvd-dmo
Section: utils
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: http://panteltje.com/panteltje/dvd/
Standards-Version: 3.9.8
Build-Depends: debhelper (>= 9)

Package: submux-dvd
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: subtitle multiplexer, muxes subtitles into .vob
 Based on original 'submux' for CVD and SVCD by unknown author, changed for
 DVD muxing and coding support (use only DVD!). This accepts xste .sub
 output.
