=== debian/watch ===
version=3

http://panteltje.com/panteltje/dvd/submux-dvd-(.*)\.tgz
